#ifndef TESTTRK_EVENT_H
#define TESTTRK_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the TestTrk.
   */
  class TestTrkEvent: public pamela::SubPacket {
  private:
   
  public:
    TestTrkEvent(void);

    /* to be defined */
    
    
    ClassDef(TestTrkEvent, 1)
  };
}

#endif /* TESTTRK_EVENT_H */

